Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:29:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret rossella carrington                    Bot:  Hi again! Bot:  Please enter your name Customer:  rossella carrington Bot:  Hi Rossella Carrington ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665480881 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:14 AM, 05th Jun                     rossella carrington                    I  tryimg to return some items in store but they told me the return as already been requested online which i did not do           11:15 AM, 05th Jun                   Mohammed                    Hi Rossella, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:17 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 AM, 05th Jun                   Mohammed                   there is no return request for this order 9665480881           11:20 AM, 05th Jun                     rossella carrington                    Ok           11:20 AM, 05th Jun                     rossella carrington                    I know because i didn't request it           11:20 AM, 05th Jun                     rossella carrington                    But the guys in the shop are saying there is a request therefor they cannot process the return           11:21 AM, 05th Jun                     rossella carrington                    Why are they saying that?           11:23 AM, 05th Jun                     rossella carrington                    Are you still there?           11:24 AM, 05th Jun                   Mohammed                   yess           11:26 AM, 05th Jun                   Mohammed                   please contact the shop again there is misunderstanding in that           11:28 AM, 05th Jun                     rossella carrington                    Ok thank you, problem solved, have a good day           11:28 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           11:28 AM, 05th Jun                     rossella carrington                    That's everything thank you           11:29 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672100